/* (No Commment) */
"APPLICATIONS" = "Applications";

/* (No Commment) */
"BOOKMARKS" = "Signets";

/* (No Commment) */
"CALENDAR" = "Évenements & rappels";

/* (No Commment) */
"CONTACTS" = "Contacts";

/* (No Commment) */
"DIRECTORIES" = "Dossiers";

/* (No Commment) */
"DOCUMENTS" = "Documents";

/* (No Commment) */
"EVERNOTE" = "Evernote";

/* (No Commment) */
"EXCLUDED" = "Fichiers exlus";

/* (No Commment) */
"FONTS" = "Polices";

/* (No Commment) */
"IMAGES" = "Images";

/* (No Commment) */
"MESSAGES" = "Messages";

/* (No Commment) */
"MOVIES" = "Vidéos";

/* (No Commment) */
"MUSIC" = "Musique";

/* (No Commment) */
"PDF" = "Documents PDF";

/* (No Commment) */
"SOURCE" = "Fichiers code source";

/* (No Commment) */
"SYSTEM_PREFS" = "Préférences système";

/* (No Commment) */
"XML" = "Fichiers XML";

